Page 1 of 2 1 2 LastLast
Results 1 to 10 of 12

Thread: Rumor ? or not

  
  1. #1
    tntpsp is offline -Hacks Neophyte
    Join Date
    Aug 2005
    Location
    L.A
    Posts
    81
    Rep Power
    15

    Default

    I went to E B games and the dude there mentioned that in the future all games will have need 2.0 to run, well so far I think he might be right because I got CODE ARMS and when you load it it also has an upgrade with it also. This is new to me but you guys might already know. Give youre fed back........TNTPSP

    dont like bull shit

  2. #2
    carman is offline -Hacks Enthusiast
    Join Date
    Jun 2005
    Location
    Silicon Valley
    Posts
    515
    Rep Power
    15

    Default

    rumor or not.. I believe it.

    there 2 things:

    games that requires 2.0 to run because of firmware functionality (run time libraries)

    games that requires to run 2.0 simply because they want to force people update and make sure they're not being pirated.

    for the 2nd kind of game, you just simply use WAB version changer to pass that security check.


    for the 1st type, yeah. we're stucked for now. look like noone can play GTA without update to 2.0 .

  3. #3
    modsyn is offline -Hacks Guru
    Join Date
    Aug 2005
    Location
    Shinigami Kurosaki Ichigo!
    Posts
    2,475
    Rep Power
    17

    Default

    there are version changers that trick the umds into thinking you have 2.0
    firmware even though you don't. and i think fastloader will let you boot
    umds that require certain firmware.
    jMEnc Guide, jMEnc2 page - by the way, you smell nice

  4. #4
    tntpsp is offline -Hacks Neophyte
    Join Date
    Aug 2005
    Location
    L.A
    Posts
    81
    Rep Power
    15

    Default

    Im not surtin on how to use fastloader I have a lot of them but Im stuck on how to apply them
    dont like bull shit

  5. #5
    carman is offline -Hacks Enthusiast
    Join Date
    Jun 2005
    Location
    Silicon Valley
    Posts
    515
    Rep Power
    15

    Default

    what are you talking about ? use fastloader 0.7. latest!

  6. #6
    tntpsp is offline -Hacks Neophyte
    Join Date
    Aug 2005
    Location
    L.A
    Posts
    81
    Rep Power
    15

    Default

    when 2.0 games come out 1.5ers might need a fastloader to play these games
    dont like bull shit

  7. #7
    dallas27 is offline -Hacks Newbie
    Join Date
    Aug 2005
    Posts
    48
    Rep Power
    15

    Default

    I think all you lucky devils with 1.5 have nothing to worry about ever, there will always be a work around for you.

    I'm screwed for the meantime, however.
    I need 1 more person for my free flat screen!!!
    http://www.FreeFlatScreens.com/?r=9873950

  8. #8
    tntpsp is offline -Hacks Neophyte
    Join Date
    Aug 2005
    Location
    L.A
    Posts
    81
    Rep Power
    15

    Default

    if you have version A dont wory if you have virsion B your screwed
    dont like bull shit

  9. #9
    Xx AcE7 xX is offline -Hacks Smarty
    Join Date
    Aug 2005
    Posts
    102
    Rep Power
    15

    Default

    i got version b lol any way this is not a rumor they use2.0 becuase they can make the games beeter with the higher firmware taht what i think

  10. #10
    tntpsp is offline -Hacks Neophyte
    Join Date
    Aug 2005
    Location
    L.A
    Posts
    81
    Rep Power
    15

    Default

    the firmwhere is a security thing it has nuthing to do with the speed or the quality of a game
    dont like bull shit

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •